@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  お問い合わせ

---------------------------------*/
.pc_none {
  display: none;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .pc_none {
    display: block;
  }
  .sp_none {
    display: none;
  }
}
/*---------------------------------

  メールフォーム

---------------------------------*/
label {
  display: inline-block;
  margin-right: 3rem;
}
.text {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 1.2em;
  padding: 0.5em 0.8em;
  width: 100%;
}
.text:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  box-shadow: none;
  outline: none;
}
.text.w30 {
  max-width: 25rem;
}
.text.w50 {
  max-width: 50%;
}
.text._job {
  pointer-events: none;
}
.textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 1.1em;
  min-height: 200px;
  resize: vertical;
  padding: 0.6em 0.8em;
  width: 100%;
}
.textarea:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  box-shadow: none;
  outline: none;
}
.checkBox {
  background: #e6e6e6;
}
.checkBox label {
  display: block;
}
.check {
  display: none;
}
.check + span {
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  line-height: 1.2;
  margin: 0 0.2em 0;
  padding: 0 0 0 1.6em;
  position: relative;
}
.check + span::before {
  -webkit-transform: translateY(-50%);
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 2px;
  content: "";
  display: block;
  height: 1em;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 1em;
}
.check + span::after {
  -webkit-transform: translateY(-50%) rotate(-45deg);
  border-bottom: 3px solid rgba(0, 0, 0, 0.32);
  border-left: 3px solid rgba(0, 0, 0, 0.32);
  content: "";
  display: block;
  height: 0.6em;
  left: 0;
  margin-top: -0.2em;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  transition: all 0.3s ease 0s;
  width: 1em;
}
.check:checked + span::after {
  opacity: 1;
}
.radio {
  opacity: 0;
  position: absolute;
}
.radio + span {
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  margin: 0 0.2em 0;
  padding: 0 0 0 2.3em;
  position: relative;
}
.radio + span::before {
  -webkit-transform: translateY(-50%);
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 50%;
  content: "";
  display: block;
  height: 1.5em;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5em;
}
.radio + span::after {
  -webkit-transform: translateY(-50%);
  background: rgba(0, 70, 177, 0.6);
  border: 1px solid transparent;
  border-radius: 50%;
  content: "";
  height: 1em;
  left: 4.5px;
  opacity: 0;
  padding: 2px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease 0s;
  width: 1em;
}
.radio:checked + span::after {
  opacity: 1;
}
.select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: #fff url("../images/form-css-arrow.png") no-repeat center right 8px/16px 16px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 0;
  color: inherit;
  cursor: pointer;
  font-family: inherit;
  font-size: 1.2em;
  padding: 0.4em 0.8em;
  width: 100%;
}
.select::-ms-expand {
  display: none;
}
.select:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  box-shadow: none;
  outline: none;
}
.button {
  -webkit-appearance: none;
  background-color: rgba(0, 0, 0, 0.32);
  background-image: none;
  border: none;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 1em;
  margin: 0;
  padding: 1em 2em;
  text-decoration: none;
  vertical-align: bottom;
}
.button:hover, .button:focus {
  outline: none;
}
.button::-moz-foucus-inner {
  border: none;
  padding: 0;
}
/*---------------------------------
  エラー
---------------------------------*/
.text.is-error, .select.is-error, .textarea.is-error {
  border-color: #AC1515;
  background-color: #ffdddd;
}
p.is-error {
  display: block;
  flex-basis: 100%;
}
p.is-error span {
  color: #AC1515;
  display: block;
  font-size: 12px;
  line-height: 1;
  margin: 1rem 0 0;
}
p.is-error span::before {
  background: #AC1515;
  border-radius: 50%;
  content: '×';
  color: #fff;
  display: inline-block;
  line-height: 1;
  margin-right: .5rem;
  padding: 0.2rem;
}
/*---------------------------------
  スタイル
---------------------------------*/
article section {
  margin: 0;
  padding: 5rem 0 0;
}
article section .wrap {}
.txtBox {
  background: #f6f6f6;
  border: 1px solid #ccc;
  padding: 3rem;
}
.txtBox h2 {
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 1rem;
}
.txtBox p {
  line-height: 1.8;
}
.txtBox p a {
  color: var(--co-b);
  text-decoration: underline;
}
.txtBox ._note {
  font-size: .8em;
}
.impBox {
  border: 1px solid #C8143D;
  margin: 2rem auto 5rem;
}
.impBox dt {
  background: #C8143D;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  padding: 1rem 3rem;
}
.impBox dd {
  line-height: 1.8;
  padding: 2rem 3rem;
}
.form-bg {
 background-image: linear-gradient(rgba(210, 210, 210, 0.4) 1px, transparent 1px), linear-gradient(to right, rgba(210, 210, 210, 0.4) 1px, transparent 1px);
  background-size: 20px 20px;
  background-color: #fff;
  background-position: -14px 14px;
  margin-top: 5rem;
  padding: 7rem 0;
}
#contact-form {
  margin: auto;
  max-width: 90rem;
  width: 90%;
}
#contact-form .outer {}
#contact-form .outer + .outer {
  margin-top: 7rem;
}
#contact-form h3 {
  border-left: 5px solid;
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: 3px;
  margin-bottom: 1rem;
  padding-left: 2rem;
}
#contact-form dl {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 1rem;
  padding: 3rem 5%;
}
#contact-form dl > div {
  padding: 3rem 0;
}
#contact-form dl > div + div {
  border-top: 1px dotted #ccc;
}
#contact-form dl div dt {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 1rem;
  padding-top: .5rem;
}
#contact-form dl div dt span {
  background: rgba(196, 10, 57, 1.00);
  border-radius: .5rem;
  color: #fff;
  display: inline-block;
  font-size: 1.2rem;
  line-height: 1;
  margin-left: 1em;
  padding: .5rem .5rem;
}
#contact-form dl div dd {}
#contact-form dl div dd p.aside {
  font-size: .9em;
  margin-top: 1rem;
}
#contact-form dl div dd p.note {
  font-size: .9em;
  margin-bottom: 1rem;
}
#contact-form dl div dd p.note._check {
  margin: 1rem 0;
}
/* チェックボックス（複数） */
#contact-form dl div dd ul {
  list-style: none;
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}
#contact-form dl div dd ul li {}
/* 生年月日 */
#contact-form dl div .birdtday_col p._yymmdd {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#contact-form dl div .birdtday_col p._yymmdd .text {
  margin-right: .5rem;
  max-width: none;
  width: 12rem;
}
#contact-form dl div .birdtday_col p._yymmdd .select {
  margin: 0 .5rem;
  width: 8rem;
}
/* 住所 */
#contact-form dl div .address .zip {
  margin-bottom: 2rem;
}
#contact-form dl div .address .zip p._add {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: .5rem;
}
#contact-form dl div .address .zip input {
  margin-left: 1rem;
}
/* 卒業見込み */
#contact-form dl div .graduate_col ._nendo {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#contact-form dl div .graduate_col ._nendo .text {
  margin-right: .5em;
  max-width: none;
  width: 15rem;
}
#contact-form dl div .graduate_col ._nendo label {
  margin: 0 1rem;
}
/*　個人情報取り扱い　*/
#contact-form .check_txt {
  line-height: 2.2;
  margin-top: 5rem;
  text-align: center;
}
#contact-form .check_txt a {
  color: var(--co-b);
  text-decoration: underline;
}
#contact-form .privacy .scr {
  overflow-y: scroll;
  height: 200px;
  margin: 10px 0;
  padding: 20px 10px 30px 50px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  background: #fff;
}
#contact-form .privacy .contact img {
  display: block;
  max-width: 25rem;
  margin: 2rem auto;
}
#contact-form .privacy .agree {
  text-align: center;
}
#contact-form .submit {
  text-align: center;
  margin: 1em 0;
}
#contact-form .submit #btn_submit {
  background: var(--col-bl);
  display: inline-block;
}
#contact-form .submit #btn_submit:disabled {
  background: #aaa;
  cursor: auto;
  opacity: .5;
}
#contact-form .submit .back_btn {
  margin-right: 5rem;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .txtBox {
    padding: 1.8rem;
  }
  .impBox {
    margin: 2rem auto 5rem;
  }
  .impBox dt {
    padding: 1rem 1.8rem;
  }
  .impBox dd {
    line-height: 1.8;
    padding: 1.5rem 1.8rem;
  }
  #contact-form .outer + .outer {
    margin-top: 4rem;
  }
  #contact-form h3 {
    letter-spacing: 1.5px;
    padding-left: 1.3rem;
  }
  #contact-form dl div .birdtday_col p._yymmdd .text {
    width: calc(100% - 1.5em);
  }
  #contact-form dl div .birdtday_col p._yymmdd .select {
    margin: 0;
    margin-right: .5rem;
    margin-top: .7rem;
    width: calc(40% - 1.5em);
  }
  #contact-form dl div .birdtday_col p._yymmdd .select[name="day"] {
    margin-left: .7rem;
  }
  #contact-form dl div .graduate_col ._nendo {
    display: block;
  }
  #contact-form dl div .graduate_col ._nendo .text {
    margin-bottom: 1.5rem;
  }
  .checkBox {
    margin-top: 1.7rem;
    padding: 1rem;
  }
}
/*---------------------------------
  スタイル
---------------------------------*/
article section.form-check {
  padding: 0;
}
.form-check .form-bg {
  margin-top: 0;
}
.form-check .check-txt {
  text-align: center;
  margin-bottom: 5rem;
  font-size: 1.2em;
}
.form-check dl div dd {
  font-size: 1.2em;
}
.form-check #contact-form dl div .address .zip {
  margin-bottom: 0;
}
.form-check #contact-form .submit {
  margin-top: 3em;
}
.form-check #contact-form .submit #btn_submit {
  padding: 1em 5em;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------
  スタイル
---------------------------------*/
article section.sendBlock {
  padding: 0;
  margin: 0;
}
.sendBlock .form-bg {
  margin: 0;
}
.sendBlock .txt {
  max-width: 85rem;
  margin: 5rem auto;
  text-align: justify;
}
.sendBlock .txt h2 {
  font-size: 1.6em;
  margin-bottom: 2rem;
  text-align: center;
}
.sendBlock .txt p {
  font-size: 1.1em;
  line-height: 2;
  margin: 1rem 0;
}
.sendBlock .btn {
  margin: auto;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------
  ステップバー
---------------------------------*/
.multi-steps > li.is-active:before, .multi-steps > li.is-active ~ li:before {
  content: counter(stepNum);
  font-family: inherit;
  font-weight: 700;
}
.multi-steps > li.is-active:after, .multi-steps > li.is-active ~ li:after {
  background-color: #e3e3e3;
}
.multi-steps {
  display: table;
  table-layout: fixed;
  margin: auto;
  margin-bottom: 5rem;
  max-width: 50rem;
  width: 100%;
}
.multi-steps > li {
  counter-increment: stepNum;
  text-align: center;
  display: table-cell;
  position: relative;
  color: var(--co-b);
}
.multi-steps > li:before {
  content: '\2713';
  display: block;
  margin: 0 auto 4px;
  background-color: #fff;
  width: 36px;
  height: 36px;
  line-height: 32px;
  text-align: center;
  font-weight: bold;
  border-width: 2px;
  border-style: solid;
  border-color: var(--co-b);
  border-radius: 50%;
}
.multi-steps > li:after {
  content: '';
  height: 2px;
  width: 100%;
  background-color: var(--co-b);
  position: absolute;
  top: 16px;
  left: 50%;
  z-index: -1;
}
.multi-steps > li:last-child:after {
  display: none;
}
.multi-steps > li.is-active:before {
  background-color: #fff;
  border-color: var(--co-b);
}
.multi-steps > li.is-active ~ li {
  color: #808080;
}
.multi-steps > li.is-active ~ li:before {
  background-color: #e3e3e3;
  border-color: #e3e3e3;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}